Subject: [IGSSTATION-67]: AUCK back on line
From: John Beavan <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Jul 2004 18:43:12 +1200 (NZST)

******************************************************************************
IGS Station Mail          01 Jul 23:43:19 PDT 2004      Message Number 67
******************************************************************************

Author: John Beavan, GNS

Dear colleagues,

Data from station AUCK (near Auckland, New Zealand) are now 
flowing again to IGS data centers. 

We apologise for the delay in bringing AUCK back on line.  The 
recent lightning storms around the site caused damage to the 
local telephone lines.  

We have lost most of the data from days 175 and 176 data during 
this communications outage, but all other data are complete. 

Best regards,

John